body {
  background-color: rgb(0, 0, 0);
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
  overflow: hidden;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

#svg{
  position: absolute;
  background-color: white;
  z-index: 2;
  top: 0;
  left: 0;
  outline: rgba(255, 0, 0, 1) 1px solid;
}

.draggable {
  cursor: move;
}
